/* styles */

body {
 min-width: 480px;
 background: #eee;
 font-family: 'AvenirNextCyr', sans-serif;
 font-weight: 400;
 font-size: 16px;
 line-height: 24px;
 color: #333;
 cursor: default;
}

.main_wrapper {
 margin: 0 auto;
 width: 480px;
 background: #fff;
}

section {
 padding: 30px 0;
}

section.dark_theme {
 background: #333;
 color: #fff;
}

.dark_theme h2.title span {
 color: #ffd800;
 display: block;
}

.clearfix:after {
 content: "";
 display: block;
 clear: both;
}

img {
 max-width: 100%;
 height: auto;
}

b {
 font-weight: 700;
}

.owl-height {
 -webkit-transition: height 0.3s ease-in-out;
 -o-transition: height 0.3s ease-in-out;
 -moz-transition: height 0.3s ease-in-out;
 transition: height 0.3s ease-in-out;
}

/* button */

.button {
 display: block;
 margin: 0 auto;
 width: 400px;
 height: 80px;
 border: none;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: #ffd800;
 font-family: 'AvenirNextCyr', sans-serif;
 font-weight: 700;
 font-size: 24px;
 line-height: 80px;
 letter-spacing: 2px;
 color: #333;
 text-transform: uppercase;
 text-decoration: none;
 text-align: center;
 cursor: pointer;
}

/* titles */

h2.title {
 margin: 0 0 30px;
 font-weight: 700;
 font-size: 30px;
 line-height: 36px;
 text-align: center;
}

/*   plus list   */

.plus_list {
 position: absolute;
 left: 20px;
 top: 170px;
 width: 220px;
}

.plus_list li {
 font-size: 18px;
 font-weight: 700;
 line-height: normal;
 margin-bottom: 10px;
}

.plus_list li:after {
 clear: both;
 display: table;
 content: '';
}

.plus_list li:before {
 float: left;
 display: block;
 width: 52px;
 height: 52px;
 background: #149cc7;
 background-position: 50% 50%;
 background-repeat: no-repeat;
 border: 4px solid #fff;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 content: '';
}

.plus_list li:nth-child(1):before {
 background-image: url("../images/mobile-icon.html");
}

.plus_list li:nth-child(2):before {
 background-image: url("../images/charger-icon.png");
}

.plus_list li p {
 overflow: hidden;
 padding: 8px 0 0 20px;
}

/* header */

.offer_section {
 position: relative;
 padding: 0 0 30px;
}

.offer_section.offer1 {
 background: #333;
}

.offer_section .title_block {
 text-align: center;
}

.offer_section.offer3 .title_block {
 padding: 12px 0;
 background: #149cc7;
 color: #fff;
}

.offer_section .title_block .main_title {
 font-weight: 700;
 font-size: 26px;
 line-height: 32px;
 text-transform: uppercase;
}

.offer_section.offer1 .title_block .main_title {
 padding: 12px 0;
 background: #149cc7;
 color: #fff;
}

.offer_section.offer2 .title_block .main_title {
 padding: 12px 0;
}

.offer_section.offer3 .title_block .main_title {
 margin: 0 0 5px;
}

.offer_section .title_block .subtitle {
 letter-spacing: 3px;
}

.offer_section.offer1 .title_block .subtitle {
 padding: 10px 0;
 color: #fff;
 text-transform: uppercase;
}

.offer_section.offer1 .title_block .subtitle span {
 color: #ffd800;
}

.offer_section.offer2 .title_block .subtitle {
 padding: 10px 0;
 background: #149cc7;
 color: #fff;
}

.offer_section .offer_image {
 display: block;
}

.offer_section.offer3 .image_block {
 position: relative;
}

.offer_section.offer3 .discount_block {
 padding: 18px 0 0;
 width: 79px;
 height: 101px;
 background: url(../images/offer3__discount_bg.html) center no-repeat;
 color: #fff;
 text-align: center;
 position: absolute;
 top: 0;
 right: 20px;
}

.offer_section.offer3 .discount_block .value {
 font-weight: 700;
 font-size: 24px;
 line-height: 24px;
}

.offer_section.offer3 .discount_block .text {
 line-height: 20px;
}

.offer_section.offer1 .price_block {
 background: #fff;
 text-align: center;
}

.offer_section.offer1 .price_item {
 float: left;
 padding: 16px 0 0;
 width: 170px;
 height: 80px;
}

.offer_section.offer1 .price_item.new {
 background: #149cc7;
 color: #fff;
}

.offer_section.offer1 .price_item .text {
 margin: 0 0 5px;
 font-size: 14px;
 line-height: 14px;
}

.offer_section.offer1 .price_item .value {
 font-weight: 700;
 font-size: 24px;
 line-height: 28px;
}

.offer_section.offer1 .price_item.old .value {
 text-decoration: line-through;
}

.offer_section.offer1 .discount_block {
 float: left;
 padding: 12px 0 0;
 width: 140px;
 height: 80px;
 background: #ffd800;
 position: relative;
}

.offer_section.offer1 .discount_block:before,
.offer_section.offer1 .discount_block:after {
 display: block;
 content: '';
 position: absolute;
 top: 0;
}

.offer_section.offer1 .discount_block:before {
 border-top: 40px solid #ffd800;
 border-bottom: 40px solid #ffd800;
 border-left: 20px solid #fff;
 left: -10px;
}

.offer_section.offer1 .discount_block:after {
 border-top: 40px solid #149cc7;
 border-bottom: 40px solid #149cc7;
 border-left: 20px solid #ffd800;
 right: -10px;
}

.offer_section.offer1 .discount_block .text {
 margin: 0 0 5px;
 line-height: 16px;
 letter-spacing: 2px;
}

.offer_section.offer1 .discount_block .value {
 font-weight: 700;
 font-size: 34px;
 line-height: 34px;
}

.offer_section.offer2 .price_block {
 margin: -16px 0 25px;
 height: 126px;
 background: url(../images/offer2__price_bg.html) center no-repeat;
 text-align: center;
 position: relative;
}

.offer_section.offer2 .price_item {
 float: left;
 padding: 40px 0 0;
 width: 170px;
}

.offer_section.offer2 .price_item .text {
 margin: 0 0 5px;
 font-size: 14px;
 line-height: 14px;
 text-transform: uppercase;
}

.offer_section.offer2 .price_item .value {
 font-size: 34px;
 line-height: 34px;
}

.offer_section.offer2 .price_item.old .value {
 text-decoration: line-through;
}

.offer_section.offer2 .price_item.new .value {
 font-weight: 700;
}

.offer_section.offer2 .discount_block {
 float: left;
 padding: 33px 0 0;
 width: 140px;
 font-weight: 700;
 color: #fff;
}

.offer_section.offer2 .discount_block .text {
 margin: 0 0 5px;
 font-size: 24px;
 line-height: 24px;
 letter-spacing: 2px;
}

.offer_section.offer2 .discount_block .value {
 font-size: 40px;
 line-height: 40px;
}

.offer_section.offer3 .price_block {
 border-bottom: 1px solid #e6e6e6;
}

.offer_section.offer3 .price_item {
 float: left;
 padding: 20px 0 0;
 width: 50%;
 height: 90px;
 border-right: 1px solid #e6e6e6;
 text-align: center;
}

.offer_section.offer3 .price_item:last-child {
 border: none;
}

.offer_section.offer3 .price_item .text {
 margin: 0 0 5px;
 font-size: 14px;
 line-height: 14px;
}

.offer_section.offer3 .price_item.new .text {
 margin: 0 0 8px;
}

.offer_section.offer3 .price_item.new .text span {
 padding: 2px 5px 3px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: #ee3737;
 color: #fff;
}

.offer_section.offer3 .price_item.old .value {
 font-weight: 700;
 font-size: 30px;
 line-height: 30px;
 text-decoration: line-through;
}

.offer_section.offer3 .price_item.new .value {
 font-weight: 700;
 font-size: 36px;
 line-height: 36px;
}

.offer_section ul.vantage {
 margin: 25px 0 15px 0;
}

.offer_section.offer1 ul.vantage:after {
 display: block;
 content: '';
 margin: 25px 0 0;
 height: 8px;
 background: url(../images/offer1__separator.png) center no-repeat;
}

.offer_section ul.vantage li {
 margin: 0 40px 12px;
 padding: 0 0 0 32px;
 background: url(../images/offer__tick_icon.png) left 1px no-repeat;
}

.offer_section.offer1 ul.vantage li {
 color: #fff;
 font-size: 18px;
}

.offer_section ul.vantage li:last-child {
 margin: 0 40px;
}

.offer_section.offer1 .timer_block {
 margin: 15px auto 25px auto;
 width: 400px;
 color: #fff;
 text-align: center;
}

.offer_section.offer1 .timer_block p {
 margin: 0 0 15px;
 font-size: 18px;
 line-height: 18px;
}

.offer_section.offer1 .timer_item {
 float: left;
 margin: 0 32px 0 0;
 width: 112px;
 position: relative;
}

.offer_section.offer1 .timer_item:last-child {
 margin: 0;
}

.offer_section.offer1 .timer_item:before {
 display: block;
 content: ':';
 width: 32px;
 font-weight: 700;
 font-size: 36px;
 line-height: 52px;
 color: #fff;
 text-align: center;
 position: absolute;
 top: 0;
 right: -32px;
}

.offer_section.offer1 .timer_item:last-child:before {
 display: none;
}

.offer_section.offer1 .timer_item .count {
 margin: 0 0 10px;
 height: 60px;
 font-weight: 700;
 font-size: 36px;
 line-height: 60px;
}

.offer_section.offer1 .timer_item .count span {
 display: block;
 float: left;
 margin: 0 4px 0 0;
 width: 54px;
 height: 60px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(107, 198, 18, 1)), color-stop(50%, rgba(102, 204, 28, 1)), color-stop(50%, #4a4a4a), color-stop(51%, #4a4a4a), color-stop(51%, rgba(107, 198, 18, 1)), to(rgba(102, 204, 28, 1)));
  background-image: -webkit-linear-gradient(to top, #6bc612 0%, #78d61c 50%, #3f3f3f 50%, #3f3f3f 51%, #6bc612 51%, #78d61c 100%);
  background-image: -moz-linear-gradient(to top, #6bc612 0%, #78d61c 50%, #3f3f3f 50%, #3f3f3f 51%, #6bc612 51%, #78d61c 100%);
  background-image: -o-linear-gradient(to top, #6bc612 0%, #78d61c 50%, #3f3f3f 50%, #3f3f3f 51%, #6bc612 51%, #78d61c 100%);
  background-image: linear-gradient(to top, #6bc612 0%, #78d61c 50%, #3f3f3f 50%, #3f3f3f 51%, #6bc612 51%, #78d61c 100%);
  -webkit-box-shadow: inset 0 -2px 0 #4a4a4a;
  -moz-box-shadow: inset 0 -2px 0 #4a4a4a;
  box-shadow: inset 0 -2px 0 #4a4a4a;
}

.offer_section.offer1 .timer_item .count span:last-child {
 margin: 0;
}

.offer_section.offer1 .timer_item .text {
 line-height: 16px;
}

.offer_section.offer2 .timer_block {
 margin: 0 auto 25px;
 width: 400px;
 text-align: center;
}

.offer_section.offer2 .timer_block p {
 margin: 0 0 15px;
 font-weight: 700;
 font-size: 18px;
 line-height: 18px;
}

.offer_section.offer2 .timer_item {
 float: left;
 margin: 0 32px 0 0;
 width: 112px;
 position: relative;
}

.offer_section.offer2 .timer_item:last-child {
 margin: 0;
}

.offer_section.offer2 .timer_item:before {
 display: block;
 content: ':';
 width: 32px;
 font-weight: 700;
 font-size: 36px;
 line-height: 52px;
 color: #149cc7;
 text-align: center;
 position: absolute;
 top: 0;
 right: -32px;
}

.offer_section.offer2 .timer_item:last-child:before {
 display: none;
}

.offer_section.offer2 .timer_item .count {
 margin: 0 0 6px;
 height: 60px;
 font-weight: 700;
 font-size: 36px;
 line-height: 60px;
 color: #149cc7;
}

.offer_section.offer2 .timer_item .count span {
 display: block;
 float: left;
 margin: 0 4px 0 0;
 width: 54px;
 height: 60px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: #f5f5f5;
}

.offer_section.offer2 .timer_item .count span:last-child {
 margin: 0;
}

.offer_section.offer2 .timer_item .text {
 line-height: 16px;
}

.offer_section.offer3 .timer_block {
 padding: 8px 10px 7px 20px;
}

.offer_section.offer3 .timer_block p {
 float: left;
 margin: 6px 0 0;
 padding: 0 0 0 40px;
 width: 170px;
 background: url(../images/offer3__clock_icon.html) left center no-repeat;
 font-size: 14px;
 line-height: 16px;
}

.offer_section.offer3 .timer {
 float: right;
 width: 240px;
}

.offer_section.offer3 .timer_item {
 float: left;
 width: 60px;
 text-align: center;
}

.offer_section.offer3 .timer_item .text {
 margin: 0 0 4px;
 font-size: 12px;
 line-height: 12px;
}

.offer_section.offer3 .timer_item .count {
 font-weight: 700;
 font-size: 30px;
 line-height: 30px;
 position: relative;
}

.offer_section.offer3 .timer_item .count:before {
 display: block;
 content: ':';
 width: 10px;
 line-height: 24px;
 position: absolute;
 top: 0;
 right: -5px;
}

.offer_section.offer3 .timer_item:last-child .count:before {
 display: none;
}

.offer_section.offer3 .benefits_list {
 padding: 12px 0 12px 18px;
 background: #149cc7;
 color: #fff;
}

.offer_section.offer3 .benefits_list .benefit_item {
 float: left;
 padding: 0 0 0 44px;
 width: 160px;
 font-size: 14px;
 line-height: 16px;
 position: relative;
}

.offer_section.offer3 .benefits_list .benefit_item:last-child {
 width: 130px;
}

.offer_section.offer3 .benefits_list .benefit_item:before {
 display: block;
 content: '';
 width: 34px;
 height: 34px;
 border: 1px solid rgba(255, 255, 255, 0.2);
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 background: rgba(0, 0, 0, 0.1) center no-repeat;
 position: absolute;
 top: -2px;
 left: 0;
}

.offer_section.offer3 .benefits_list .benefit_item:nth-child(1):before {
 background-image: url(../images/offer3__benefit1_icon.html);
}

.offer_section.offer3 .benefits_list .benefit_item:nth-child(2):before {
 background-image: url(../images/offer3__benefit2_icon.html);
}

.offer_section.offer3 .benefits_list .benefit_item:nth-child(3):before {
 background-image: url(../images/offer3__benefit3_icon.html);
}

.products_count {
 margin: 20px 0 0;
 text-align: center;
}

.offer_section.offer1 .products_count {
 color: #fff;
}

.products_count b {
 margin: 0 3px;
 padding: 3px 5px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: #149cc7;
 color: #fff;
}

.offer_section .field {
 display: block;
 margin: 0 auto 20px;
 padding: 0 20px 0 80px;
 width: 400px;
 height: 66px;
 border: 1px solid #e6e6e6;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background-color: #f5f5f5;
 font-family: 'AvenirNextCyr', sans-serif;
 font-weight: 400;
 font-size: 16px;
 color: #333;
}

.offer_section.offer1 .field {
 border: none;
 background-color: #fff;
}

.offer_section .field[name="name"] {
 margin-top: 25px;
 background-image: url(../images/offer__name_icon.png);
 background-position: 23px center;
 background-repeat: no-repeat;
}

.offer_section .field[name="phone"] {
 background-image: url(../images/offer__phone_icon.png);
 background-position: 20px center;
 background-repeat: no-repeat;
}

.offer_section .field::-webkit-input-placeholder {
 opacity: 1;
 color: #333;
}

.offer_section .field:-moz-placeholder {
 opacity: 1;
 color: #333;
}

.offer_section .field::-moz-placeholder {
 opacity: 1;
 color: #333;
}

.offer_section .field:-ms-input-placeholder {
 opacity: 1;
 color: #333;
}

.offer_section .field:focus::-webkit-input-placeholder {
 opacity: 0;
}

.offer_section .field:focus:-moz-placeholder {
 opacity: 0;
}

.offer_section .field:focus::-moz-placeholder {
 opacity: 0;
}

.offer_section .field:focus:-ms-input-placeholder {
 opacity: 0;
}

/* video */

.video_block {
 width: 480px;
 height: 270px;
 background-color: #000;
 overflow: hidden;
 position: relative;
}

.video_block iframe,
.video_block object,
.video_block embed {
 display: block;
 width: 100%;
 height: 100%;
 position: absolute;
 top: 0;
 left: 0;
}

/* slider */

.slider .owl-prev,
.slider .owl-next {
 width: 40px;
 height: 40px;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 background: #149cc7 url(../images/slider__arrows.png) no-repeat;
 position: absolute;
 top: 50%;
 margin-top: -20px;
}

.slider .owl-prev {
 background-position: left center;
 left: 20px;
}

.slider .owl-next {
 background-position: right center;
 right: 20px;
}

/* image */

img.image {
 display: block;
}

/* description */

.description_section h2.title {
 font-size: 28px;
 line-height: 34px;
 margin-bottom: 15px;
}

.description_section h2.title span {
 color: #149cc7;
 display: block;
}

.description_section .video_block {
	margin: 25px 0;
}

.description_section .image_block img {
 margin: 0 auto;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

.description_section .text_block {
 text-align: center;
}

.description_section .text_block p {
 margin: 0 20px 20px;
}

.description_section .text_block p:last-child {
 margin: 0 20px;
}

.gallery_section img {
	display: block;
	width: 100%;
}

/* list 1 */

.list1 {
 padding: 20px 0;
 background: #149cc7;
}

section .list1 {
 padding: 0;
}

.list1 li {
 margin: 0 0 12px;
 padding: 0 20px 16px 50px;
 background: url(../images/yellow_tick_icon.png) 20px 2px no-repeat;
 color: #fff;
 position: relative;
}

.list1 li:last-child {
 margin: 0;
 padding: 0 20px 0 50px;
}

.list1 li:before {
 display: block;
 content: '';
 width: 100%;
 height: 4px;
 background: url(../images/list1__separator.png) center no-repeat;
 position: absolute;
 bottom: 0;
 left: 0;
}

.list1 li:last-child:before {
 display: none;
}

/* list 2 */

.list2 {
 padding: 20px 0;
 background: #333;
}

section .list2 {
 padding: 0;
}

.list2 li {
 margin: 0 0 12px;
 padding: 0 20px 0 50px;
 background: url(../images/yellow_tick_icon.png) 20px 2px no-repeat;
 color: #fff;
 position: relative;
}

.list2 li:last-child {
 margin: 0;
}

/* list 3 */

.list3 li {
 padding: 14px 20px 14px 50px;
 background: url(../images/blue_tick_icon.png) 20px 16px no-repeat;
}

.list3 li:nth-child(odd) {
 background-color: #f5f5f5;
}

/* list 4 */

.list4 {
 padding: 20px 0;
}

section .list4 {
 padding: 0;
}

.list4 li {
 margin: 0 0 12px;
 padding: 0 20px 0 50px;
 background: url(../images/blue_tick_icon.png) 20px 2px no-repeat;
 position: relative;
}

.list4 li:last-child {
 margin: 0;
}

/* characteristics 1 */
.ut {
    background: #f8f8f8;
    border:1px solid #e9e9e9;
    border-right: 3px solid #ffd800; 
    padding: 10px 10px 10px 185px;
    position: relative;
    overflow: hidden;
    margin: 20px 20px 0;
}
.ut img {
    display: block;
    position: absolute;
    top:0;
    left: 0;
}
.ut p {
    font-size: 16px;
    line-height: 24px;
}


.characteristics_list1 {
 margin: 20px 20px 0;
}

.characteristics_list1 .characteristic_item {
 display: table;
 margin: 0 0 4px;
 width: 100%;
 height: 64px;
 border-left: 3px solid #1396bf;
 background: #f5f5f5;
}

.characteristics_list1 .characteristic_item:last-child {
 margin: 0;
}

.characteristics_list1 .characteristic_item .text {
 display: table-cell;
 vertical-align: middle;
 padding: 0 20px;
 font-weight: 700;
}

.characteristics_list1 .characteristic_item .value {
 display: table-cell;
 vertical-align: middle;
 padding: 0 20px 0 0;
 text-align: right;
}

/* characteristics 2 */

.characteristics_list2 {
 margin: 0 20px;
 font-size: 0;
 line-height: 0;
 letter-spacing: -1px;
}

.characteristics_list2 .characteristic_item {
 display: inline-block;
 vertical-align: top;
 margin: 0 20px 15px 0;
 padding: 0 0 0 30px;
 width: 210px;
 background: url(../images/blue_tick_icon.png) left 2px no-repeat;
 font-size: 16px;
 line-height: 24px;
 letter-spacing: normal;
}

.characteristics_list2 .characteristic_item:nth-child(even) {
 margin: 0 0 15px;
}

.characteristics_list2 .characteristic_item:nth-last-child(2) {
 margin: 0 20px 0 0;
}

.characteristics_list2 .characteristic_item:last-child {
 margin: 0;
}

.characteristics_list2 .characteristic_item .text {
 font-weight: 700;
}

.benefits_block {
 background: #149cc7;
}

.benefits_block h2.title {
 color: #fff;
}

.benefits_block .benefits_list3 {
 color: #fff;
}

/* benefits 1 */

.benefits_list1 {
 font-size: 0;
 line-height: 0;
 letter-spacing: -1px;
 text-align: center;
 padding-bottom: 35px;
}

.benefits_list1 .benefit_item {
 display: inline-block;
 vertical-align: top;
 margin: 0 20px 30px 0;
 width: 210px;
 font-size: 16px;
 line-height: 24px;
 letter-spacing: normal;
}

.benefits_list1 .benefit_item:nth-child(even) {
 margin: 0 0 30px;
}

.benefits_list1 .benefit_item:nth-last-child(2) {
 margin: 0 20px 0 0;
}

.benefits_list1 .benefit_item:last-child {
 margin: 0;
}

.benefits_list1 img {
 display: block;
 margin: 0 auto 15px;
 border: 3px solid #e6e6e6;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: #e6e6e6;
}

.dark_theme .benefits_list1 img {
 border: 3px solid #fff;
 background: #fff;
}

.benefits_list1.image_rounded img {
 width: 170px;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
}

.benefits_list1 h4 {
 font-weight: 700;
}

.dark_theme .benefits_list1 h4 {
 color: #fff;
}

.benefits_list1 h4 + p {
 margin: 5px 0 0;
}

/* benefits 3 */

.benefits_list3 .benefit_item {
	margin: 0 20px 30px;
}

.benefits_list3 .benefit_item:after {
 clear: both;
 display: table;
 content: '';
}

.benefits_list3 .benefit_item:last-child {
 margin-bottom: 0;
}

.benefits_list3 .benefit_item img {
 float: left;
 display: block;
 width: 200px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

.benefits_list3 .benefit_item .text_block {
	padding: 0 0 0 220px;
}

.benefits_list3 .benefit_item h4 {
	margin: 0 0 5px;
	font-weight: 700;
}

/* benefits 4 */

.benefits_list4 .benefit_item {
 margin: 0 20px 30px;
 padding: 0 0 2px;
 border: 3px solid #f5f5f5;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: #f5f5f5;
 -webkit-box-shadow: 0 2px 0 #d9d9d9;
 -moz-box-shadow: 0 2px 0 #d9d9d9;
 box-shadow: 0 2px 0 #d9d9d9;
 color: #333;
 text-align: center;
 overflow: hidden;
}

.dark_theme .benefits_list4 .benefit_item {
 border: 3px solid #fff;
 background: #fff;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;
}

.benefits_list4 .benefit_item:last-child {
 margin: 0 20px 10px;
}

.benefits_list4 .benefit_item img {
 display: block;
}

.benefits_list4 .benefit_item h4 {
 margin: 0 17px;
 padding: 15px 0;
 border-bottom: 1px solid #e6e6e6;
 font-weight: 700;
 text-transform: uppercase;
 position: relative;
}

.benefits_list4 .benefit_item h4:before {
 display: block;
 content: '';
 width: 46px;
 height: 46px;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 background: #ffd800 url(../images/benefits__plus_icon.html) center no-repeat;
 position: absolute;
 top: -23px;
 right: 10px;
}

.benefits_list4 .benefit_item p {
 margin: 15px;
}

/* benefits 5 */

.benefits_list5 .benefit_item {
 float: left;
 padding: 30px 20px 0 20px;
 width: 240px;
 height: 240px;
 font-size: 0;
 line-height: 0;
 letter-spacing: -1px;
 color: #fff;
}

.benefits_list5 .benefit_item:nth-child(4n-3) {
 background: #149cc7;
}

.benefits_list5 .benefit_item:nth-child(4n-2) {
 background: #1394bd;
}

.benefits_list5 .benefit_item:nth-child(4n-1) {
 background: #128cb3;
}

.benefits_list5 .benefit_item:nth-child(4n) {
 background: #107d9f;
}

.benefits_list5 .benefit_item .icon_block {
 margin: 0 0 20px;
 width: 60px;
 height: 60px;
 border: 1px solid #fff;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 line-height: 58px;
 text-align: center;
}

.benefits_list5 .benefit_item .icon_block img {
 display: inline-block;
 vertical-align: middle;
}

.benefits_list5 .benefit_item p {
 font-size: 16px;
 line-height: 24px;
 letter-spacing: normal;
}

/* use steps */

.use_steps_section {
 padding: 30px 0 0;
}

.use_steps_section h2.title {
 padding: 0 20px;
}

/* use steps 1 */

.use_steps1_list .step_item {
 display: table;
 width: 100%;
 height: 204px;
 border-top: 4px solid #d9d9d9;
 background: #f5f5f5;
 position: relative;
}

.use_steps1_list .step_item img {
 display: block;
 width: 220px;
 position: absolute;
 top: 0;
 right: 0;
}

.use_steps1_list .step_item:nth-child(even) img {
 right: auto;
 left: 0;
}

.use_steps1_list .step_item .text_block {
 display: table-cell;
 vertical-align: middle;
 padding: 0 240px 0 20px;
 text-align: center;
}

.use_steps1_list .step_item:nth-child(even) .text_block {
 padding: 0 20px 0 240px;
}

.use_steps1_list .step_item .number {
 margin: 0 auto 10px;
 width: 40px;
 height: 40px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: #149cc7;
 font-weight: 700;
 font-size: 24px;
 line-height: 40px;
 color: #fff;
}

/* use steps 2 */

.use_steps2_list {
 background: #333;
}

.use_steps2_list .step_item {
 display: table;
 padding: 20px;
 width: 100%;
 border-bottom: 1px solid #5c5c5c;
 color: #fff;
}

.use_steps2_list .step_item:last-child {
 margin: 0;
}

.use_steps2_list .step_item .number_block {
 display: table-cell;
 vertical-align: middle;
 width: 40px;
 position: relative;
}

.use_steps2_list .step_item .number_block:before {
 display: block;
 content: '';
 border-left: 7px solid #149cc7;
 border-top: 7px solid rgba(255, 255, 255, 0);
 border-bottom: 7px solid rgba(255, 255, 255, 0);
 position: absolute;
 top: 50%;
 margin-top: -7px;
 right: -7px;
}

.use_steps2_list .step_item .number {
 width: 40px;
 height: 40px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: #149cc7;
 -webkit-box-shadow: 2px 0 2px rgba(0, 0, 0, 0.1);
 -moz-box-shadow: 2px 0 2px rgba(0, 0, 0, 0.1);
 box-shadow: 2px 0 2px rgba(0, 0, 0, 0.1);
 font-weight: 700;
 font-size: 24px;
 line-height: 40px;
 text-align: center;
 position: relative;
}

.use_steps2_list .step_item p {
 display: table-cell;
 vertical-align: middle;
 padding: 0 0 0 27px;
}

/* comparison */

.comparison_section {
 padding: 30px 0 0;
}

.comparison_section h2.title {
 padding: 0 20px;
}

.comparison_section .titles_block h4 {
 float: left;
 margin: 0 4px 0 0;
 padding: 20px 0;
 width: 238px;
 background: #333;
 font-weight: 700;
 color: #fff;
 text-transform: uppercase;
 text-align: center;
}

.comparison_section .titles_block h4:last-child {
 margin: 0;
 background: #149cc7;
}

.comparison_section .images_block {
 margin: 0 0 4px;
}

.comparison_section .images_block img {
 display: block;
 float: left;
 margin: 0 4px 0 0;
 width: 238px;
}

.comparison_section .images_block img:last-child {
 margin: 0;
}

.comparison_section .row {
 display: table;
 margin: 0 0 4px;
 width: 100%;
}

.comparison_section .row:last-child {
 margin: 0;
}

.comparison_section .row .column {
 display: table-cell;
 vertical-align: top;
 padding: 10px 20px;
 width: 50%;
 border-right: 2px solid #fff;
 background: #f5f5f5;
}

.comparison_section .row .column:last-child {
 border-right: none;
 border-left: 2px solid #fff;
}

.comparison_section .row:last-child .column:first-child {
 padding-bottom: 16px;
 -webkit-box-shadow: 0 -6px 0 0 #333 inset;
 -moz-box-shadow: 0 -6px 0 0 #333 inset;
 box-shadow: 0 -6px 0 0 #333 inset;
}

.comparison_section .row:last-child .column:last-child {
 padding-bottom: 16px;
 -webkit-box-shadow: 0 -6px 0 0 #149cc7 inset;
 -moz-box-shadow: 0 -6px 0 0 #149cc7 inset;
 box-shadow: 0 -6px 0 0 #149cc7 inset;
}

/* opinion 1 */

.opinion1_section {
 padding: 30px 20px 40px;
 background: #f5f5f5;
}

.opinion1_section h2.title {
 margin: 0 0 50px;
}

.opinion1_section .opinion_block {
 padding: 60px 20px 20px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: #fff url(../images/opinion1__bg_top.jpg) center top no-repeat;
 -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.1);
 -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.1);
 box-shadow: 0 0 9px rgba(0, 0, 0, 0.1);
 text-align: center;
 position: relative;
}

.opinion1_section .opinion_block:before {
 display: block;
 content: '';
 width: 60px;
 height: 60px;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 background: #149cc7 url(../images/opinion1__quote_icon.png) center no-repeat;
 position: absolute;
 top: -20px;
 left: 50%;
 margin-left: -30px;
}

.opinion1_section .photo {
 display: block;
 margin: 0 auto 15px;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
}

.opinion1_section .author_info {
 margin: 0 0 15px;
 padding: 0 0 20px;
 background: url(../images/opinion__stars_icon.png) center bottom no-repeat;
}

.opinion1_section .author_info .name {
 font-weight: 700;
}

.opinion1_section .author_info .text {
 font-size: 14px;
 line-height: 22px;
}

.opinion1_section .text_block p {
 margin: 0 0 15px;
}

.opinion1_section .text_block p:last-child {
 margin: 0;
}

/* opinion 2 */

.opinion2_section {
 padding: 0;
 text-align: center;
}

.opinion2_section h2.title {
 padding: 12px 20px;
 background: #149cc7;
 color: #fff;
}

.opinion2_section .image_block {
 margin: 0 auto 15px;
 width: 170px;
 position: relative;
}

.opinion2_section .image_block:before {
 display: block;
 content: '';
 width: 30px;
 height: 21px;
 background: url(../images/opinion2__quote_icon.png) center no-repeat;
 position: absolute;
 top: 20px;
 right: 5px;
}

.opinion2_section .photo {
 display: block;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
}

.opinion2_section .author_info {
 margin: 0 0 30px;
 padding: 0 20px 20px;
 background: url(../images/opinion__stars_icon.png) center bottom no-repeat;
}

.opinion2_section .author_info .name {
 font-weight: 700;
}

.opinion2_section .author_info .text {
 font-size: 14px;
 line-height: 22px;
}

.opinion2_section .text_block {
 padding: 25px 20px;
 background: #149cc7;
 color: #fff;
 position: relative;
}

.opinion2_section .text_block:before {
 display: block;
 content: '';
 border-top: 14px solid #fff;
 border-left: 12px solid rgba(255, 255, 255, 0);
 border-right: 12px solid rgba(255, 255, 255, 0);
 position: absolute;
 top: 0;
 left: 50%;
 margin-left: -12px;
}

.opinion2_section .text_block p {
 margin: 0 0 15px;
}

.opinion2_section .text_block p:last-child {
 margin: 0;
}

.reviews_section {
	padding: 30px 20px;
	background: #f3f3f3;
}

.reviews_section h2 {
	margin: 0 0 30px;
}

.wtsp_item {
	max-width: 410px;
	min-height: 710px;
	margin: 0 auto;
	background: url(../images/reviews__wtsp_bg.jpg) 50% 0% repeat;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	overflow: hidden;
}

.wtsp_item .info {
	background: #075e55 url(../images/reviews__wtsp_btn.png) 3px 50% no-repeat;
	padding: 16px 110px 13px 35px;
	box-shadow: 0 0 12px 0 rgba(0,0,0,0.35);
	position: relative;
	z-index: 2;
}

.wtsp_item .info>img {
	float: left;
	border-radius: 50%;
	width: 42px;
	border: 1px solid #0f3a33;
}

.wtsp_item .info .text {
	overflow: hidden;
	padding-left: 8px;
	color: #fff;
}

.wtsp_item .info .text>p {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
}

.wtsp_item .info .text>small {
	font-size: 13px;
	line-height: 18px;
	display: block;
}

.wtsp_item .date {
	text-align: center;
	margin-top: 10px;
}

.wtsp_item .date>span {
	display: inline-block;
	vertical-align: top;
	background: #d4ebf3;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 28px;
	color: #3f5250;
	padding: 0 8px;
	border-radius: 7px;
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
}

.wtsp_item .message_container {
	margin-top: 10px;
	padding: 0 12px;
}

.wtsp_item .message {
	display: inline-block;
	max-width: 295px;
	min-width: 70px;
	padding: 6px 10px;
	position: relative;
	font-size: 18px;
	line-height: 22px;
	color: #212121;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.25);
	margin-bottom: 10px;
}

.wtsp_item .message:last-child {
	margin-bottom: 0;
}

.wtsp_item .message>p {
	margin-bottom: 5px;
}

.wtsp_item .message>img {
	display: block;
	margin: 6px auto;
	border-radius: 4px;
}

.wtsp_item .message .time {
	text-align: right;
	font-size: 14px;
	line-height: 15px;
	color: #989898;
	padding: 0 5px;
}

.wtsp_item .message.client {
	background: #fff;
	border-radius: 0 6px 6px 6px;
}

.wtsp_item .message.client:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 8px 8px 0;
	border-color: transparent #fff transparent transparent;
	position: absolute;
	top: 0;
	left: -6px;
}

.wtsp_item .message.author {
	background: #e2ffc7;
	border-radius: 10px 0 10px 10px;
	padding: 6px 10px;
	float: right;
}

.wtsp_item .message.author:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 8px 0 0;
	border-color: #e2ffc7 transparent transparent transparent;
	position: absolute;
	top: 0;
	right: -6px;
}

.wtsp_item .message.author .time {
	padding: 0;
}

.wtsp_item .message.author .time:after {
	content: '';
	width: 18px;
	height: 12px;
	background: url(../images/reviews__wtsp_read.png) 50% 50% no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0 4px;
}

.wtsp_item:after {
	content: '';
	width: 404px;
	height: 57px;
	background: url(../images/reviews__wtsp_send.png) 50% 50% no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -202px;
	bottom: 7px;
}

.wtsp_rev .owl-prev, 
.wtsp_rev .owl-next {
	width: 47px;
	height: 47px;
	background: #f85a3d url(../images/slider__arrows.jpg) no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -23px;
}

.wtsp_rev .owl-prev {
	background-position: left center;
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
	left: -20px;
}

.wtsp_rev .owl-next {
	background-position: right center;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
	right: -20px;
}

.wtsp_rev .owl-dots {
	font-size: 0;
	text-align: center;
	margin-top: 20px;
}

.wtsp_rev .owl-dot {
	display: inline-block;
	vertical-align: top;
	margin: 0 8px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 2px solid #ddd;
}

.wtsp_rev .owl-dot.active {
	background: #ffd800;
}

/* order steps 1 */

.order_info1_section {
	padding: 30px 20px;
    background: #45393d;
    background: -moz-linear-gradient(top, #45393d 0%, #2c2528 100%);
    background: -webkit-linear-gradient(top, #45393d 0%,#2c2528 100%);
    background: linear-gradient(to bottom, #45393d 0%,#2c2528 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45393d', endColorstr='#2c2528',GradientType=0 );
	color: #fff;
}

.order_info1_section h2 {
	margin: 0 0 25px;
}

.order_info1_list .info_item {
	display: table;
	margin: 0 0 25px;
	width: 100%;
}

.order_info1_list .info_item:last-child {
	margin: 0;
}

.order_info1_list .image_block {
	display: table-cell;
	vertical-align: middle;
	width: 220px;
}

.order_info1_list .image_block img {
	display: block;
}

.order_info1_list .text_block {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 20px;
}

.order_info1_list .text_block h4 {
	margin: 0 0 5px;
	font-weight: 800;
	color: #fff;
	text-transform: none;
}

.order_info1_list .text_block p {
	font-size: 15px;
	line-height: 22px;
}

/* footer */

.footer_section {
 padding: 25px 0;
 background: #f2f2f2;
 font-size: 14px;
 line-height: 22px;
 text-align: center;
}

.footer_section img {
 display: block;
 margin: 0 auto 10px auto;
}

.footer_section a {
 color: #111;
}